<html>
   <head>
      <title>The Materialize Example</title>
      <meta name = "viewport" content = "width = device-width, initial-scale = 1">
      <link rel = "stylesheet"
         href = "https://fonts.googleapis.com/icon?family=Material+Icons">
      <link rel = "stylesheet"
         href = "https://cdnjs.cloudflare.com/ajax/libs/materialize/0.97.3/css/materialize.min.css">
      <script type = "text/javascript"
         src = "https://code.jquery.com/jquery-2.1.1.min.js"></script>
      <script src = "https://cdnjs.cloudflare.com/ajax/libs/materialize/0.97.3/js/materialize.min.js">
      </script>
      <style>
        .table {
          border-collapse:collapse ;
		    border-spacing: 0px;
	    	border: 1px solid black ;
        width: 350px;
        }

        </style>
      <body>
        <form>
          <div class="container">
          <div class="table" align="center">
            <div class="card-panel teal lighten-2">This is a card panel with a teal lighten-2 class</div>

            </div>

            <button class="btn waves-effect waves-light" type="submit" name="action">Submit
          <i class="material-icons right">send</i>
  <tr>
    <th> </th>
      <th> </th>
        </tr>

        <tr>
          <td> MML </td>
          <td> srf </td>
</tr>
</table>

</form>
        </body>
        </html>
